
QGIS Application - Bug report #16817

Problem with Points layer from table in QGIS 2.18.10

2017-07-08 11:59 PM - Mario Reyes

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.18.11 Regression?: Yes

Operating System: Windows 64 bits Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24716

Description

When I try to use the "Points layer from table" tool in QGIS 2.18.10, it doesn't work if I try to save the result in a permanent file. It works if I

choose to save to a temporary file. It worked as expected in QGIS 2.18.9.

History

#1 - 2017-07-09 04:35 PM - Giovanni Manghi

- Status changed from Open to Feedback

Tested on both Linux and Windows 7 and cannot confirm. Better check if you are really using the version of Processing shipped with 2.18.10 and/or attach

your data.

#2 - 2017-07-25 07:44 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.10 to 2.18.11

#3 - 2017-07-25 08:24 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
